.kalendae {
    display: inline-block;
    zoom: 1;
    *display: inline;
    background: #fff;
    /*#e9eff5*/
    padding: 20px 30px;
    margin: 0px;
    font-size: 14px;
    font-family: 'Helvetica Neue', 'Helvetica';
    cursor: default;
    position: relative
}

.kalendae.k-floating {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100000;
    margin: 35px;
    box-shadow: 0 3px 45px rgba(0,0,0,.16);
}

    .kalendae .k-btn-close {
        position: absolute;
        top: -15px;
        right: -15px;
        width: 30px;
        height: 30px;
        background: white;
        border: 2px solid #00D2E6;
        color: #00D2E6;
        line-height: 29px;
        text-align: center;
        font-size: 18px;
        border-radius: 50%;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.75);
        cursor: pointer;
        text-decoration: none
    }

.kalendae .k-btn-close:after {
    content: "\2716"
}

.kalendae .k-btn-close:hover {
    color: #7ea0e2;
    background: white;
    border-color: #7ea0e2
}

.kalendae .k-calendar {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 281px;
    vertical-align: top
}

.kalendae .k-separator {
    display: none;
    zoom: 1;
    width: 2px;
    vertical-align: top;
    background: #ddd;
    height: 200px;
    margin: 0 10px
}

.kalendae .k-title {
    text-align: center;
    white-space: nowrap;
    height: 35px;

}

.kalendae .k-caption {
    font-size: 16px;
    font-weight:700;
    line-height: 35px;
    text-transform:capitalize;
}

    .kalendae .k-btn-previous-month,
    .kalendae .k-btn-next-month {
        width: 50px;
        height: 33px;
        cursor: pointer;
        position: absolute;
        top: 20px;
        color: #00D2E6;
        font-size: 32px;
        line-height: 28px;
        font-weight: bold;
        font-family: arial;
        text-decoration: none;
        border: 1px solid #00D2E6;
    }

    .kalendae .k-btn-previous-year,
    .kalendae .k-btn-next-year{
        display: none;
    }

.kalendae .k-btn-previous-month {
    left: 30px;
}

.kalendae .k-btn-next-month {
    right: 30px;
}

.kalendae .k-btn-previous-month:after {
    content: "\2039"
}

.kalendae .k-btn-next-month:after {
    content: "\203A"
}

.kalendae .k-btn-next-year:after {
    content: "\00BB"
}

    .kalendae .k-btn-previous-month:hover,
    .kalendae .k-btn-next-month:hover {
        color: #fff;
        background-color: #00D2E6;
    }


.kalendae .k-first-month .k-btn-next-month,
.kalendae .k-middle-month .k-btn-next-month,
.kalendae .k-middle-month .k-btn-previous-month,
.kalendae .k-last-month .k-btn-previous-month,
.kalendae .k-first-month .k-btn-next-year,
.kalendae .k-middle-month .k-btn-next-year,
.kalendae .k-middle-month .k-btn-previous-year,
.kalendae .k-last-month .k-btn-previous-year {
    display: none
}

.kalendae .k-title.k-disable-year-nav .k-btn-next-year,
.kalendae .k-title.k-disable-year-nav .k-btn-previous-year {
    display: none
}

.kalendae .k-title.k-disable-year-nav .k-btn-next-month {
    right: 0
}

.kalendae .k-title.k-disable-year-nav .k-btn-previous-month {
    left: 0
}

.kalendae .k-title,
.kalendae .k-header,
.kalendae .k-days {
    width: 100%;
    display: block;
    /*overflow: hidden*/
}

.kalendae.k-disable-next-month-btn .k-btn-next-month,
.kalendae.k-disable-previous-month-btn .k-btn-previous-month,
.kalendae.k-disable-next-year-btn .k-btn-next-year,
.kalendae.k-disable-previous-year-btn .k-btn-previous-year {
    display: none
}

.kalendae .k-header span, .kalendae .k-days span {
    float: left;
    margin: 1px 1px
}

    .kalendae .k-header span {
        text-align: center;
        font-weight: bold;
        width: 35px;
        padding: 1px 0;
        color: #111111;
        font-size:14px;
        text-transform: capitalize;
    }

    .kalendae .k-days span {
        width: 35px;
        position: relative;
        height: 33px;
        line-height: 27px;
        text-align: center;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        color: #111111;
        border: 1px solid transparent;
    }

.kalendae .k-today {
    text-decoration: underline
}

.kalendae .k-days span.k-in-month.k-active {
    background-color: #fff;
    color: #333
}

.kalendae .k-days span.k-out-of-month {
    color: #333;
    background-color: #f4f4f4;
    opacity:0;
}

.kalendae .k-days span.k-active {
    cursor: pointer;
}

.kalendae .k-days span.k-active.k-click-disabled {
    cursor: default;
}
.kalendae .k-days span.k-selected {
    color: #1072a5
}

    .kalendae .k-days span.k-selected.k-active {
        background: #00D2E6;
        color: black;
    }

    .kalendae .k-days span:not(.k-active) {
        color: #B4B4B4 !important;
    }

.kalendae .k-days span.k-selected.k-pstart,
.kalendae .k-days span.k-selected.k-pstop {
    background-color:white;
    z-index:1;
    color:black;
}

    .kalendae .k-days span.k-pstop:before {
        color: #00D2E6;
        top: 0;
        content: "";
        left: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-top: 27px solid;
        border-right: 27px solid transparent;
        border-left: 0;
        z-index: -1;
    }

    .kalendae .k-days span.k-pstart:after {
        color: #00D2E6;
        bottom: 0;
        content: "";
        right: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-bottom: 27px solid;
        border-left: 27px solid transparent;
        border-right: 0;
        z-index: -1;
    }

    .kalendae .k-days span.k-booked-middle.k-in-month {
        background-color: #FFB7B7 !important;
        color: black !important;
    }

.kalendae .k-days span.k-booked-middle.k-in-month.booking-style-grey {
    background-color: transparent;
}

.kalendae .k-days span.k-booking-start-end.k-in-month {
    background-color: #fff !important;
    color: black !important;
    z-index: 1;
}

    .kalendae .k-days span.k-booking-start-end:before {
        color: #FFB7B7;
        top: 0;
        content: "";
        left: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-top: 25px solid;
        border-right: 22px solid transparent;
        border-left: 0;
        z-index: -1;
    }

    .kalendae .k-days span.k-booking-start-end:after {
        color: #FFB7B7;
        bottom: 0;
        content: "";
        right: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-bottom: 25px solid;
        border-left: 22px solid transparent;
        border-right: 0;
        z-index: -1;
    }

    .kalendae .k-days span.k-booking-start.k-active.k-selected:before {
        color: #00D2E6;
        top: 0;
        content: "";
        left: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-top: 27px solid;
        border-right: 27px solid transparent;
        border-left: 0;
        z-index: -1;
    }

    .kalendae .k-days span.k-booking-end.k-active.k-selected:after {
        color: #00D2E6;
        bottom: 0;
        content: "";
        right: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-bottom: 27px solid;
        border-left: 27px solid transparent;
        border-right: 0;
        z-index: -1;
    }

/* Bookings start and end in THEME.RED */

.kalendae .k-days span.k-booking-start.k-active,
.kalendae .k-days span.k-booking-end.k-active {
    background-color:#ffffff;
    color:black;
    border-color: transparent;
    z-index:1;
}

    .kalendae .k-days span.k-booking-start.k-active:after {
        color: #FFB7B7;
        bottom: 0;
        content: "";
        right: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-bottom: 27px solid;
        border-left: 27px solid transparent;
        border-right: 0;
        z-index: -2;
    }

    .kalendae .k-days span.k-booking-end.k-active:before {
        color: #FFB7B7;
        top: 0;
        content: "";
        left: 0;
        position: absolute;
        width: 0;
        height: 0;
        border-top: 27px solid;
        border-right: 27px solid transparent;
        border-left: 0;
        z-index: -2;
    }

/* Booking style in grey */

    .kalendae .k-days span.k-booking-start-end.booking-style-grey:before,
    .kalendae .k-days span.k-booking-start-end.booking-style-grey:after,
    .kalendae .k-days span.k-booking-start-end.booking-style-grey-red:before,
    .kalendae .k-days span.k-booking-start-end.booking-style-red-grey:after,
    .kalendae .k-days span.k-booking-start.k-active.booking-style-grey:after,
    .kalendae .k-days span.k-booking-end.k-active.booking-style-grey:before {
        color: #F8A84A;
    }


    .kalendae .k-days span.k-booked-middle.k-in-month.booking-style-grey {
        background-color: #F8A84A !important;
    }
     

/* Other */

.kalendae .k-days span.k-range {
    background: 0;
}

    .kalendae .k-days span.k-range.k-in-month {
        background: #00D2E6;
        color: #333
    }

.kalendae.ie8.k-floating {
    border: 1px solid #ccc
}

.kalendae.ie8 .k-btn-close {
    width: 20px;
    height: 20px;
    border: 0;
    background: url('close.png') no-repeat top left
}

.kalendae.ie8 .k-btn-close:after {
    display: none
}

.kalendae.ie8 .k-btn-previous-month,
.kalendae.ie8 .k-btn-next-month,
.kalendae.ie8 .k-btn-previous-year,
.kalendae.ie8 .k-btn-next-year {
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: #777 url('arrows.png') no-repeat center left;
    position: absolute;
    top: 0
}

.kalendae.ie8 .k-btn-next-month,
.kalendae.ie8 .k-btn-next-year {
    background-position: center right
}

.kalendae.ie8 .k-btn-previous-month:hover,
.kalendae.ie8 .k-btn-next-month:hover {
    background-color: #7ea0e2
}

.kalendae.ie8 .k-btn-previous-year,
.kalendae.ie8 .k-btn-next-year {
    background-color: #333
}

.kalendae.ie8 .k-btn-previous-year:hover,
.kalendae.ie8 .k-btn-next-year:hover {
    background-color: #6fdf81
}

.kalendae.ie8 .k-btn-previous-month:after,
.kalendae.ie8 .k-btn-next-month:after,
.kalendae.ie8 .k-btn-previous-year:after,
.kalendae.ie8 .k-btn-next-year:after {
    display: none
}


@media only screen and (max-width: 767px) {
    .kalendae.k-floating {
        width:320px;
    }
}